<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Little Mermaid</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Disney-The-Little-Mermaid-1/digital-comic/801562</Web>
  <Summary>Experience the unforgettable tale of Disney's The Little Mermaid through the first-person perspective of Ariel in this comic retelling. Dive into the heart and mind of the mermaid as her world changes before her eyes—her life, and life under the sea, will never be the same. Celebrate the 30th anniversary of the Disney classic film!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801562]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Children's</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
